Bug 990962 - No REST API to import/export images from Glance
No REST API to import/export images from Glance
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
All All
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Federico Simoncelli
Meital Bourvine
storage
:
Depends On:
Blocks: 3.3snap1
  Show dependency treegraph
 
Reported: 2013-08-01 05:59 EDT by Allon Mureinik
Modified: 2016-02-10 14:40 EST (History)
8 users (show)

See Also:
Fixed In Version: is19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
amureini: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17348 None None None Never
oVirt gerrit 17541 None None None Never
oVirt gerrit 19978 None None None Never

  None (edit)
Description Allon Mureinik 2013-08-01 05:59:48 EDT
Description of problem:
There is no REST API to perform import and export of images from a Glance domain.

Version-Release number of selected component (if applicable):
3.3

How reproducible:
100%

Steps to Reproduce:
1. Look at the actions

Actual results:
There should be export and import actions

Expected results:
No such actions

Additional info:
Comment 3 Itamar Heim 2014-01-21 17:28:17 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:28:18 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:31:11 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.